This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 988305 - SshSoftFencing has no task description
SshSoftFencing has no task description
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Martin Perina
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 05:33 EDT by Moti Asayag
Modified: 2013-09-23 03:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:27:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17492 None None None Never
oVirt gerrit 18494 None None None Never

  None (edit)
Description Moti Asayag 2013-07-25 05:33:15 EDT
Description of problem:
SshSoftFencing has no task description in the tasks view.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Cause the host to move to Non-responsive (e.g. by stopping vsdm service on the hsot)
2. Check the task view on webadmin

Actual results:
The task view contains only the following text for the Soft SSH fencing:
SshSoftFencing

Expected results:
A description which contains the host name that is being fenced. e.g.:

Rebooting Host ${HostName}.

Additional info:
SshSoftFencing is missing a entry with the description within:
ovirt-engine/backend/manager/modules/dal/src/main/resources/bundles/ExecutionMessages.properties
Comment 1 Itamar Heim 2013-08-21 12:42:57 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 2 Itamar Heim 2013-09-23 03:27:43 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.